{
  description = "Create nix derivations from a packwiz modpack";

  inputs = {
    nixpkgs.url = "github:NixOS/nixpkgs/nixos-unstable";
  };

  outputs =
    { nixpkgs, nix-minecraft, ... }:
    let
      lib = import ./lib {
        inherit nixpkgs nix-minecraft;
      };
    in
    {
      __functor = _: lib;
    };
}
